Vulnonym.org

CVE-2008-2210 - Existentialist Forces

Description

Multiple cross-site scripting (XSS) vulnerabilities in Maian Support 1.3 allow remote attackers to inject arbitrary web script or HTML via the (1) msg_script (2) msg_script2 and (3) msg_script3 parameters to admin/inc/footer.php; and the (4) msg_script2 parameter to admin/inc/header.php.

Reference

http://www.securityfocus.com/bid/29032 http://secunia.com/advisories/30068 http://securityreason.com/securityalert/3888 https://exchange.xforce.ibmcloud.com/vulnerabilities/42205 http://www.securityfocus.com/archive/1/491587/100/0/threaded